apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: stream-cert
  namespace: default
spec:
  dnsNames:
    - "home.fizz.buzz"
    - "stream.fizz.buzz"
  secretName: stream-cert
  issuerRef:
    name: letsencrypt-prd
    kind: ClusterIssuer
    group: cert-manager.io
